body{
  font-family: 'Cairo', sans-serif;
}
.vmodel_wrap {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.villa_navigation_area{
  width: 34%;
}
.villa_slider_area{
  width: 66%;
  padding: 0 15px;
}
.villa_navigation_area h2 {
  font-weight: 300;
  font-size: 42px;
  line-height: 48px;
  color: #00504E;
  max-width: 359px;
  margin-top: 8px;
  font-family: "Cairo", Sans-serif;
}
.villa_models_slider_nav_button h4 {
  font-weight: 400;
  font-size: 28px;
  line-height: 24px;
  color: #8A6E4B;
  margin: 0;
  max-width: 380px;
  border-top: 1px solid #8A6E4B;
  display: inline-flex;
  align-items: center;
  transition: 0.3s;
  padding-left: 5px;
  transition: 0.3s;
  cursor: pointer;
  text-transform: uppercase;
}
.villa_models_slider_nav_button h4.active{
  width: 100%;
  justify-content: space-between;
}
.villa_models_slider_nav_button h4 span {
  font-weight: 400;
  font-size: 42px;
  background-color: #808080;
  color: #fff;
  width: 90px;
  height: 68px;
  text-align: center;
  line-height: 1;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  position: relative;
  margin-left: 30px;

}
.villa_models_slider_nav_button:last-child h4{
  border-bottom: 1px solid #8A6E4B;
}
.villa_models_slider_nav_button h4 span::before {
  content: '';
  background-image: url('/wp-content/uploads/2023/02/Vector.png');
  width: 25px;
  height: 25px;
  position: absolute;
  left: -13px;
}
.villa_image {
  padding: 0 15px;
}
.villa_models_slider .slick-list.draggable {
  padding: 0 380px 30px 0 !important;
}
.villa_navigation_area_inner {
  max-width: 380px;
  margin: 0 auto;
}
.slider_navigation_button {
  max-width: 1204px;
  margin: 0;
  display: flex;
  justify-content: space-between;
  padding: 0 150px;
  position: relative;
  top: -75px;
}
.villa_slide_prev,
.villa_slide_next{
  cursor: pointer;
}
.villa_models_slider.slick-slider {
  margin: 0 -15px;
}
.villa_heading_image {
  display: flex;
  margin-top: -60px;
  margin-right: -15px;
}
.villamodel-wrap {
  display: none;
}
.villamodel-wrap.active{
  display: block;
}
.villa_image {
  position: relative;
}
.villa_title {
  position: absolute;
  bottom: -25px;
  left: 0;
  width: 100%;
  text-align: center;
}
.villa_title h4 {
  display: inline-block;
  margin: 0;
  font-weight: 400;
  font-size: 32px;
  line-height: 1;
  text-align: center;
  color: #FFFFFF;
  background: #8A6E4B;
  border-radius: 25px;
  padding: 11px 20px;
  min-width: 400px;
  text-transform: uppercase;
}
/***** NEWS SLIDER
*************************************/
.news_box {
  background: linear-gradient( to bottom, #F8F6F4 70%, white 30%);
  margin: 0 15px;
  padding: 45px 0 0 85px;
}
.news_box span {
  font-weight: 600;
  font-size: 36px;
  line-height: 24px;
  color: #A3A379;
}
.news_box h4{
  margin: 10px 0 15px;
  padding: 0 40px 0 0px;
}
.news_box h4 a{
  font-weight: 400;
  font-size: 40px;
  line-height: 45px;
  text-transform: uppercase;
  color: #A3A379;
}
.news_box p {
  font-weight: 400;
  font-size: 24px;
  line-height: 28px;
  color: #666666;
  max-width: 420px;
  margin: 0 0 45px;
}
.news_slider .slick-list {
  padding: 120px 614px 0 380px !important;
}
.news_slider .slick-slide{
  transition: 0.3s;
}
.news_slider .slick-slide:hover{
  margin-top: -100px;
  padding-bottom: 100px;
}
.discover_btn {
  text-align: right;
}
.discover_btn a {
  font-weight: 400;
  font-size: 21px;
  line-height: 24px;
  text-align: center;
  color: #A3A379;
  display: inline-flex;
  border: 1px solid #A3A379;
  align-items: center;
  justify-content: space-between;
  min-width: 132px;
  border-radius: 50px;
  margin-top: 15px;
  padding: 1px 12px 3px;
}
.popup_btn_wrap{
  cursor: pointer;
}
.navigate_news_arrows_box {
  max-width: 300px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 0;
}
.navigate_arrow_left a,
.navigate_arrow_right a {
  display: flex;
  cursor: pointer;
}
.navigate_arrow_text {
  font-weight: 400;
  font-size: 21px;
  line-height: 24px;
  text-align: center;
  color: #A3A379;
}
.service_slide_box {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
}
.service_content h1 {
  font-weight: 300;
  font-size: 62px;
  line-height: 68px;
  color: #666666;
  margin: 0 0 25px;
  font-family: "Cairo", Sans-serif;
}
.service_desc ul li {
  font-weight: 400;
  font-size: 42px;
  line-height: 48px;
  color: #666666;
  list-style: circle;
}
.service_desc ul {
  margin: 0;
  font-family: "Cairo", Sans-serif;
}
.defulat_svg_icon {
  position: relative;
  min-width: 120px;
}
.service_icon_box {
  position: absolute;
  left: -120px;
  top: 0;
}
.service_icon_box svg{
  width: 350px;
  height: 620px;
}
/*.service_slider .slick-list{
  overflow: visible;
}*/
.service_slider.slick-slider {
  margin-left: -150px;
}
.service_slider .slick-list {
  padding-bottom: 100px;
  padding-left: 150px;
}
.service_icon_box img {
  max-width: 350px;
}
.service_content {
  padding-top: 50px;
  max-width: 450px;
}
.service_navigator {
  position: absolute;
  bottom: 56px;
  width: 100%;
  display: flex;
  justify-content: space-between;
  cursor: pointer;
}
.service_slide_prev,
.service_slide_next {
  height: 87px;
  width: 65px;
}
.service_slide_toggle {
  width: 100px;
}
.header_menu ul > li > a::before{
  content: '';
}
.villa_heading_area {
  margin-bottom: 15px;
}
/**** HOVER EFFECTS
*******************************/
.header_menu nav > ul > li > a::after,
.header_menu nav > ul > li > .hfe-has-submenu-container > a::after {
  content: '';
  display: block !important;
  width: 0px;
  height: 2px;
  background-color: #fff !important;
  z-index: 1 !important;
  visibility: visible !important;
  opacity: 0 !important;
  bottom: -5px !important;
  transition: left .7s ease-in-out, right .7s ease-in-out, width .7s ease-in-out, opacity .3s !important;
  left: 50%;
}

.header_menu nav > ul > li > a:hover::after,
.header_menu nav > ul > li > .hfe-has-submenu-container > a:hover::after{
  width: 100%;
  left: 0;
  opacity: 1 !important;
}
.elementor-268 .elementor-element.elementor-element-1423620 ul.sub-menu{
  width: 100% !important;
}
/****** CONSIST BOX
******************************/
.conssist_box{
  width: 400px;
}
.conssist_content{  
  background: #8A6E4B;
  padding: 30px 50px 5px 30px;
}
.conssist_content p{
  font-family: 'Cairo', sans-serif;
  font-weight: 400;
  font-size: 24px;
  line-height: 1.2;
  color: #FFFFFF;
  text-transform: uppercase;
  border-bottom: 1px solid #FFF;
}
.conssist_title h1{
  font-family: 'Cairo', sans-serif;
  font-weight: 400;
  font-size: 24px;
  line-height: 1.1;
  color: #FFFFFF;
  margin: 0;
  display: flex;
  align-items: center;
  margin-bottom: 15px;
}
.conssist_title h1 span{
  font-family: 'Cairo', sans-serif;
  font-weight: 400;
  font-size: 108px;
  line-height: 1.2;
  color: #FFFFFF;
  padding-right: 13px;
}
.conssist_title_2.conssist_title_2 h1 span{
  font-size: 72px;
}
.conssist_title_2.conssist_title_2 h1{
  margin: 0;
}
.conssist_title_2.conssist_title_2 p{
  font-size: 20px;
}
.p_l{
  padding-left: 13px;
}
.conssist_title h1.resp_counter_none{
  display: none;
}
.conssist_images img {
  display: flex;
}
.consist_link {
  background: #00504E;
  padding: 25px 30px;
  text-align: right;
  display: block;
  text-decoration: none !important;
}
.consist_link span {
  font-weight: 400;
  font-size: 24px;
  line-height: 24px;
  color: #FFFFFF;
}
.conssist_section {
  display: flex;
  justify-content: flex-end;
}
/*.for_desktop{
  display: none;
}*/
.register_contact{
  width: calc(100% + 60px) !important;
}
.about_heading > .elementor-widget-wrap.elementor-element-populated {
  flex-flow: column;
}
.about_heading > .elementor-widget-wrap.elementor-element-populated > div{
  margin-left: auto;
  overflow: hidden;
}
.service_icon_box svg{

}
/*.service_icon_box svg path{
  stroke-dasharray: 1500;
  stroke-dashoffset: 0;
  stroke-width: 1px;
  stroke: #8A6E4B;
}
.service_icon_box:hover path{
  animation: animate-heart 5s linear forwards;
}
.service_icon_box svg {
  width: 350px;
  height: 620px;
}
.service_navigator > div {
  cursor: pointer;
}
.slick-active .service_icon_box path{
  animation: animate-heart 5s linear forwards;
}
@keyframes animate-heart{
  0%{
     stroke-dasharray: 0;
  }
  40%{
     stroke-dasharray: 450;
  }
  80%{
     stroke-dasharray: 900;
  }
}*/
.service_icon_box svg path {
  stroke-dasharray: 3940;
  stroke-dashoffset: 3940;
}
/*.service_icon_box svg{
  stroke-dasharray: 1000;
  stroke-dashoffset: 1000;
}*/
/*.slick-active .service_icon_box svg path{
  stroke-dasharray: 3940;
  stroke-dashoffset: 3940;
  animation-delay: 5s;
  animation-name: dash;
  animation-delay: 0.3s;
  animation-duration: 3s;
  animation-fill-mode: forwards;

}*/
.slick-active .service_icon_box svg path.top_border{
  stroke-dasharray: 348;
  stroke-dashoffset: 348;
  animation: dash 0.3s linear forwards;
}
.slick-active .service_icon_box svg path.path2{
  stroke-dasharray: 410;
  stroke-dashoffset: 410;
  animation-delay: 0.3s;
  animation-name: dash;
  animation-duration: 0.3s;
  animation-fill-mode: forwards;
}
.slick-active .service_icon_box svg path.path3{
  stroke-dasharray: 152;
  stroke-dashoffset: 152;
  animation-delay: 0.6s;
  animation-name: dash;
  animation-duration: 0.2s;
  animation-fill-mode: forwards;
}
.slick-active .service_icon_box svg path.path4{
  stroke-dasharray: 145;
  stroke-dashoffset: 145;
  animation-delay: 0.8s;
  animation-name: dash;
  animation-duration: 0.2s;
  animation-fill-mode: forwards;
}
.slick-active .service_icon_box svg path.path5{
  stroke-dasharray: 12;
  stroke-dashoffset: 12;
  animation-delay: 1s;
  animation-name: dash;
  animation-duration: 0.1s;
  animation-fill-mode: forwards;
}
.slick-active .service_icon_box svg path.path6{
  stroke-dasharray: 12;
  stroke-dashoffset: 12;
  animation-delay: 1.1s;
  animation-name: dash;
  animation-duration: 0.1s;
  animation-fill-mode: forwards;
}
.slick-active .service_icon_box svg path.path7{
  stroke-dasharray: 124;
  stroke-dashoffset: 124;
  animation-delay: 1.2s;
  animation-name: dash;
  animation-duration: 0.2s;
  animation-fill-mode: forwards;
}
.slick-active .service_icon_box svg path.path8{
  stroke-dasharray: 50;
  stroke-dashoffset: 50;
  animation-delay: 1.4s;
  animation-name: dash;
  animation-duration: 0.1s;
  animation-fill-mode: forwards;
}
.slick-active .service_icon_box svg path.path9{
  stroke-dasharray: 50;
  stroke-dashoffset: 50;
  animation-delay: 1.5s;
  animation-name: dash;
  animation-duration: 0.1s;
  animation-fill-mode: forwards;
}
.slick-active .service_icon_box svg path.path10{
  stroke-dasharray: 55;
  stroke-dashoffset: 55;
  animation-delay: 1.6s;
  animation-name: dash;
  animation-duration: 0.1s;
  animation-fill-mode: forwards;
}
.slick-active .service_icon_box svg path.path11{
  stroke-dasharray: 14;
  stroke-dashoffset: 14;
  animation-delay: 1.7s;
  animation-name: dash;
  animation-duration: 0.1s;
  animation-fill-mode: forwards;
}
.slick-active .service_icon_box svg path.path12{
  stroke-dasharray: 13;
  stroke-dashoffset: 13;
  animation-delay: 1.8s;
  animation-name: dash;
  animation-duration: 0.1s;
  animation-fill-mode: forwards;
}
.slick-active .service_icon_box svg path.path13{
  stroke-dasharray: 12;
  stroke-dashoffset: 12;
  animation-delay: 1.9s;
  animation-name: dash;
  animation-duration: 0.1s;
  animation-fill-mode: forwards;
}
.slick-active .service_icon_box svg path.path14{
  stroke-dasharray: 55;
  stroke-dashoffset: 55;
  animation-delay: 2s;
  animation-name: dash;
  animation-duration: 0.1s;
  animation-fill-mode: forwards;
}
.slick-active .service_icon_box svg path.path15{
  stroke-dasharray: 15;
  stroke-dashoffset: 15;
  animation-delay: 2.1s;
  animation-name: dash;
  animation-duration: 0.1s;
  animation-fill-mode: forwards;
}
.slick-active .service_icon_box svg path.path16{
  stroke-dasharray: 13;
  stroke-dashoffset: 13;
  animation-delay: 2.2s;
  animation-name: dash;
  animation-duration: 0.1s;
  animation-fill-mode: forwards;
}
.slick-active .service_icon_box svg path.path17{
  stroke-dasharray: 13;
  stroke-dashoffset: 13;
  animation-delay: 2.3s;
  animation-name: dash;
  animation-duration: 0.1s;
  animation-fill-mode: forwards;
}
.slick-active .service_icon_box svg path.path18{
  stroke-dasharray: 94;
  stroke-dashoffset: 94;
  animation-delay: 2.4s;
  animation-name: dash;
  animation-duration: 0.2s;
  animation-fill-mode: forwards;
}
.slick-active .service_icon_box svg path.path19{
  stroke-dasharray: 7;
  stroke-dashoffset: 7;
  animation-delay: 2.6s;
  animation-name: dash;
  animation-duration: 0.1s;
  animation-fill-mode: forwards;
}
.slick-active .service_icon_box svg path.path20{
  stroke-dasharray: 42;
  stroke-dashoffset: 42;
  animation-delay: 2.7s;
  animation-name: dash;
  animation-duration: 0.1s;
  animation-fill-mode: forwards;
}
.slick-active .service_icon_box svg path.path21{
  stroke-dasharray: 2;
  stroke-dashoffset: 2;
  animation-delay: 2.7s;
  animation-name: dash;
  animation-duration: 0.1s;
  animation-fill-mode: forwards;
}
.slick-active .service_icon_box svg path.path22{
  stroke-dasharray: 18;
  stroke-dashoffset: 18;
  animation-delay: 2.8s;
  animation-name: dash;
  animation-duration: 0.1s;
  animation-fill-mode: forwards;
}
.slick-active .service_icon_box svg path.path23{
  stroke-dasharray: 18;
  stroke-dashoffset: 18;
  animation-delay: 2.9s;
  animation-name: dash;
  animation-duration: 0.1s;
  animation-fill-mode: forwards;
}
.slick-active .service_icon_box svg path.path24{
  stroke-dasharray: 106;
  stroke-dashoffset: 106;
  animation-delay: 3s;
  animation-name: dash;
  animation-duration: 0.2s;
  animation-fill-mode: forwards;
}
.slick-active .service_icon_box svg path.path25{
  stroke-dasharray: 87;
  stroke-dashoffset: 87;
  animation-delay: 3.2s;
  animation-name: dash;
  animation-duration: 0.1s;
  animation-fill-mode: forwards;
}
.slick-active .service_icon_box svg path.path26{
  stroke-dasharray: 67;
  stroke-dashoffset: 67;
  animation-delay: 3.3s;
  animation-name: dash;
  animation-duration: 0.1s;
  animation-fill-mode: forwards;
}
.slick-active .service_icon_box svg path.path27{
  stroke-dasharray: 106;
  stroke-dashoffset: 106;
  animation-delay: 3.4s;
  animation-name: dash;
  animation-duration: 0.1s;
  animation-fill-mode: forwards;
}
.slick-active .service_icon_box svg path.path28{
  stroke-dasharray: 87;
  stroke-dashoffset: 87;
  animation-delay: 3.5s;
  animation-name: dash;
  animation-duration: 0.1s;
  animation-fill-mode: forwards;
}
.slick-active .service_icon_box svg path.path29{
  stroke-dasharray: 67;
  stroke-dashoffset: 67;
  animation-delay: 3.6s;
  animation-name: dash;
  animation-duration: 0.1s;
  animation-fill-mode: forwards;
}
.active .service_icon_box svg path.top_border{
  animation: dash-active 0.3s linear forwards;
}
.active .service_icon_box svg path.path2{
  animation-name: dash-active;
}
.active .service_icon_box svg path.path3{
  animation-name: dash-active;
}
.active .service_icon_box svg path.path4{
  animation-name: dash-active;
}
.active .service_icon_box svg path.path5{
  animation-name: dash-active;
}
.active .service_icon_box svg path.path6{
  animation-name: dash-active;
}
.active .service_icon_box svg path.path7{
  animation-name: dash-active;
}
.active .service_icon_box svg path.path8{
  animation-name: dash-active;
}
.active .service_icon_box svg path.path9{
  animation-name: dash-active;
}
.active .service_icon_box svg path.path10{
  animation-name: dash-active;
}
.active .service_icon_box svg path.path11{
  animation-name: dash-active;
}
.active .service_icon_box svg path.path12{
  animation-name: dash-active;
}
.active .service_icon_box svg path.path13{
  animation-name: dash-active;
}
.active .service_icon_box svg path.path14{
  animation-name: dash-active;
}
.active .service_icon_box svg path.path15{
  animation-name: dash-active;
}
.active .service_icon_box svg path.path16{
  animation-name: dash-active;
}
.active .service_icon_box svg path.path17{
  animation-name: dash-active;
}
.active .service_icon_box svg path.path18{
  animation-name: dash-active;
}
.active .service_icon_box svg path.path19{
  animation-name: dash-active;
}
.active .service_icon_box svg path.path20{
  animation-name: dash-active;
}
.active .service_icon_box svg path.path21{
  animation-name: dash-active;
}
.active .service_icon_box svg path.path22{
  animation-name: dash-active;
}
.active .service_icon_box svg path.path23{
  animation-name: dash-active;
}
.active .service_icon_box svg path.path24{
  animation-name: dash-active;
}
.active .service_icon_box svg path.path25{
  animation-name: dash-active;
}
.active .service_icon_box svg path.path26{
  animation-name: dash-active;
}
.active .service_icon_box svg path.path27{
  animation-name: dash-active;
}
.active .service_icon_box svg path.path28{
  animation-name: dash-active;
}
.active .service_icon_box svg path.path29{
  animation-name: dash-active;
}
.service_icon_box svg{
  opacity: 0;
}
.active .service_icon_box svg,
.show .service_icon_box svg{
  opacity: 1;
}
@keyframes dash {
  to {
    stroke-dashoffset: 0;
  }
}

@keyframes dash-active {
  to {
    stroke-dashoffset: 0;
  }
}
/********************************** 2nd SVG
******************************************************/
.slick-active .service_icon_box svg.svg2 path.top_border{
  stroke-dasharray: 348;
  stroke-dashoffset: 348;
  animation: dash 0.3s linear forwards;
}
.slick-active .service_icon_box svg.svg2 path.path2{
  stroke-dasharray: 420;
  stroke-dashoffset: 420;
  animation-delay: 0.3s;
  animation-duration: 0.3s;
}
.slick-active .service_icon_box svg.svg2 path.path3{
  stroke-dasharray: 178;
  stroke-dashoffset: 178;
  animation-delay: 0.6s;
  animation-duration: 0.2s;
}
.slick-active .service_icon_box svg.svg2 path.path4{
  stroke-dasharray: 33;
  stroke-dashoffset: 33;
  animation-delay: 0.8s;
  animation-duration: 0.1s;
}
.slick-active .service_icon_box svg.svg2 path.path5{
  stroke-dasharray: 15;
  stroke-dashoffset: 15;
  animation-delay: 0.9s;
  animation-duration: 0.1s;
}
.slick-active .service_icon_box svg.svg2 path.path6{
  stroke-dasharray: 10;
  stroke-dashoffset: 10;
  animation-delay: 1s;
  animation-duration: 0.1s;
}
.slick-active .service_icon_box svg.svg2 path.path7{
  stroke-dasharray: 24;
  stroke-dashoffset: 24;
  animation-delay: 1.1s;
  animation-duration: 0.1s;
}
.slick-active .service_icon_box svg.svg2 path.path8{
  stroke-dasharray: 47;
  stroke-dashoffset: 47;
  animation-delay: 1.2s;
  animation-duration: 0.1s;
}
.slick-active .service_icon_box svg.svg2 path.path9{
  stroke-dasharray: 44;
  stroke-dashoffset: 44;
  animation-delay: 1.3s;
  animation-duration: 0.1s;
}
.slick-active .service_icon_box svg.svg2 path.path10{
  stroke-dasharray: 20;
  stroke-dashoffset: 20;
  animation-delay: 1.4s;
  animation-duration: 0.1s;
}
.slick-active .service_icon_box svg.svg2 path.path11{
  stroke-dasharray: 14;
  stroke-dashoffset: 14;
  animation-delay: 1.5s;
  animation-duration: 0.1s;
}
.slick-active .service_icon_box svg.svg2 path.path12{
  stroke-dasharray: 12;
  stroke-dashoffset: 12;
  animation-delay: 1.6s;
  animation-duration: 0.1s;
}
.slick-active .service_icon_box svg.svg2 path.path13{
  stroke-dasharray: 41;
  stroke-dashoffset: 41;
  animation-delay: 1.7s;
  animation-duration: 0.1s;
}
.slick-active .service_icon_box svg.svg2 path.path14{
  stroke-dasharray: 44;
  stroke-dashoffset: 44;
  animation-delay: 1.8s;
  animation-duration: 0.1s;
}
.slick-active .service_icon_box svg.svg2 path.path15{
  stroke-dasharray: 3;
  stroke-dashoffset: 3;
  animation-delay: 1.8s;
  animation-duration: 0.1s;
}
.slick-active .service_icon_box svg.svg2 path.path16{
  stroke-dasharray: 44;
  stroke-dashoffset: 44;
  animation-delay: 1.9s;
  animation-duration: 0.1s;
}
.slick-active .service_icon_box svg.svg2 path.path17{
  stroke-dasharray: 56;
  stroke-dashoffset: 56;
  animation-delay: 2s;
  animation-duration: 0.1s;
}
.slick-active .service_icon_box svg.svg2 path.path18{
  stroke-dasharray: 3;
  stroke-dashoffset: 3;
  animation-delay: 2s;
  animation-duration: 0.1s;
}
.slick-active .service_icon_box svg.svg2 path.path19{
  stroke-dasharray: 2;
  stroke-dashoffset: 2;
  animation-delay: 2s;
  animation-duration: 0.1s;
}
.slick-active .service_icon_box svg.svg2 path.path20{
  stroke-dasharray: 106;
  stroke-dashoffset: 106;
  animation-delay: 2.1s;
  animation-duration: 0.2s;
}
.slick-active .service_icon_box svg.svg2 path.path21{
  stroke-dasharray: 88;
  stroke-dashoffset: 88;
  animation-delay: 2.3s;
  animation-duration: 0.1s;
}
.slick-active .service_icon_box svg.svg2 path.path22{
  stroke-dasharray: 67;
  stroke-dashoffset: 67;
  animation-delay: 2.4s;
  animation-duration: 0.1s;
}
.slick-active .service_icon_box svg.svg2 path.path23{
  stroke-dasharray: 106;
  stroke-dashoffset: 406;
  animation-delay: 2.5s;
  animation-duration: 0.2s;
}
.slick-active .service_icon_box svg.svg2 path.path24{
  stroke-dasharray: 88;
  stroke-dashoffset: 88;
  animation-delay: 2.7s;
  animation-duration: 0.1s;
}
.active .service_icon_box svg.svg2 path.top_border{
  animation: dash-active 0.3s linear forwards;
}
.active .service_icon_box svg.svg2 path{
  animation-name: dash-active;
}
/********************************** 3rd SVG
******************************************************/
.slick-active .service_icon_box svg.svg3 path.top_border{
  stroke-dasharray: 348;
  stroke-dashoffset: 348;
  animation: dash 0.3s linear forwards;
}
.slick-active .service_icon_box svg.svg3 path.path2{
  stroke-dasharray: 420;
  stroke-dashoffset: 420;
  animation-delay: 0.3s;
  animation-duration: 0.3s;
}
.slick-active .service_icon_box svg.svg3 path.path3{
  stroke-dasharray: 148;
  stroke-dashoffset: 148;
  animation-delay: 0.6s;
  animation-duration: 0.2s;
}
.slick-active .service_icon_box svg.svg3 path.path4{
  stroke-dasharray: 101;
  stroke-dashoffset: 101;
  animation-delay: 0.8s;
  animation-duration: 0.1s;
}
.slick-active .service_icon_box svg.svg3 path.path5{
  stroke-dasharray: 155;
  stroke-dashoffset: 155;
  animation-delay: 0.9s;
  animation-duration: 0.2s;
}
.slick-active .service_icon_box svg.svg3 path.path6{
  stroke-dasharray: 154;
  stroke-dashoffset: 154;
  animation-delay: 1.1s;
  animation-duration: 0.2s;
}
.slick-active .service_icon_box svg.svg3 path.path7{
  stroke-dasharray: 18;
  stroke-dashoffset: 18;
  animation-delay: 1.3s;
  animation-duration: 0.1s;
}
.slick-active .service_icon_box svg.svg3 path.path8{
  stroke-dasharray: 21;
  stroke-dashoffset: 21;
  animation-delay: 1.4s;
  animation-duration: 0.1s;
}
.slick-active .service_icon_box svg.svg3 path.path9{
  stroke-dasharray: 18;
  stroke-dashoffset: 18;
  animation-delay: 1.5s;
  animation-duration: 0.1s;
}
.slick-active .service_icon_box svg.svg3 path.path10{
  stroke-dasharray: 21;
  stroke-dashoffset: 21;
  animation-delay: 1.6s;
  animation-duration: 0.1s;
}
.slick-active .service_icon_box svg.svg3 path.path11{
  stroke-dasharray: 107;
  stroke-dashoffset: 107;
  animation-delay: 1.7s;
  animation-duration: 0.1s;
}
.slick-active .service_icon_box svg.svg3 path.path12{
  stroke-dasharray: 88;
  stroke-dashoffset: 88;
  animation-delay: 1.8s;
  animation-duration: 0.1s;
}
.slick-active .service_icon_box svg.svg3 path.path13{
  stroke-dasharray: 68;
  stroke-dashoffset: 68;
  animation-delay: 1.9s;
  animation-duration: 0.1s;
}
.slick-active .service_icon_box svg.svg3 path.path14{
  stroke-dasharray: 106;
  stroke-dashoffset: 106;
  animation-delay: 2s;
  animation-duration: 0.1s;
}
.slick-active .service_icon_box svg.svg3 path.path15{
  stroke-dasharray: 88;
  stroke-dashoffset: 88;
  animation-delay: 2.1s;
  animation-duration: 0.1s;
}
.slick-active .service_icon_box svg.svg3 path.path16{
  stroke-dasharray: 68;
  stroke-dashoffset: 68;
  animation-delay: 2.2s;
  animation-duration: 0.1s;
}
.active .service_icon_box svg.svg3 path.top_border{
  animation: dash-active 0.3s linear forwards;
}
.active .service_icon_box svg.svg3 path{
  animation-name: dash-active;
}
.wpcf7-form > p{
  position: relative;
}
.wpcf7-spinner {
  position: absolute;
  top: 60px !important;
  right: 0;
}
.for_tablet{
  display: none;
}
.villa_heading_area_for_tablet{
  display: none;
}
.for_mobile_villa{
  display: none;
}
.map_menu ul > li:first-child > div > a{
  min-width: 300px;
}
.map_menu ul > li:last-child > div > a{
  min-width: 370px;
}
.wpcf7 form.sent .wpcf7-response-output{
  color: #fff !important;
}

.header_menu_nav ul {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  margin: 0;
  padding: 0;
}
.header_menu_nav ul li{
  padding: 0;
  margin: 0;
  list-style: none;
  overflow: hidden;
  margin: 5px 0;
}
.header_menu_nav ul li a{
  font-size: 32px;
  display: flex;
  position: relative;
  color: #ffffff;
  font-weight: 400;
  text-decoration: none;
  justify-content: center;
  font-family: "Cairo", Sans-serif;
}
.navigation_menu{
  position: fixed;
  top: -300px;
  right: 0;
  height: 100vh;
  width: 100%;
  background: #A3A379;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  visibility: hidden;
  transition: all 500ms ease-in-out 0.20s;
  padding-top: 100px;
}
.navigation_menu.active{
  top: 0px;
  visibility: visible;
  transition: all 500ms ease-in-out 0.20s;
}
.button_menu.active {
  display: block;
}
.navigation_menu .header_menu_nav ul li a{
  overflow: hidden;
  transition: all 500ms ease-in-out 0.5s;
}
.navigation_menu .header_menu_nav ul li ul li{
  margin: 0;
}
.navigation_menu .header_menu_nav ul li ul li a{
  font-size: 22px;
}
.navigation_menu .header_menu_nav ul li a span {
    top: 70px;
    position: relative;
    transition: all 800ms ease-in-out 0s;
    
}
.navigation_menu.active .header_menu_nav ul li a span{
  top: 0;
  transition: all 800ms ease-in-out 0.3s;
}
.menu_section .elementor-widget,
.menu_section .elementor-widget-wrap,
.menu_section .elementor-column,
.menu_section .elementor-section .elementor-container,
.menu_section {
  position: unset !important;
}
.menu_section{
  height: 0;
  overflow: hidden;
}
.menu_section.active{
  height: auto;
  overflow: visible;
}
.news_header {
  display: flex;
}
.single_news_row {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.single_news_col{
  width: 50%;
}
.news_content_col {
  background-color: #A3A379;
  padding: 100px 0 250px;
}
.news_content_col_box {
  max-width: 630px;
  margin: 0 auto;
}
.news_content_col_box h3 {
  padding-left: 90px;
  margin: 0;
  font-size: 32px;
  line-height: 24px;
  color: #FFFFFF;
  font-family: "Cairo", Sans-serif;
  font-weight: 600;
}
.news_content_col_box h1 {
  color: #fff;
  font-family: "Cairo", Sans-serif;
  font-weight: 600;
  font-size: 48px;
  line-height: 52px;
  margin: 20px 0;
  text-transform: uppercase;
}
.news_content_col_box .news_description{
  padding-left: 90px;
}
.news_content_col_box p {
  color: #FFFFFF;
  font-family: "Cairo", Sans-serif;
  font-size: 23px;
  line-height: 28px;
  font-weight: 400;
  margin: 0 0 20px;
}
.news_content_col_box p a{
  color: #fff !important;
  text-decoration: underline;
}
.news_content_image img{
  padding-top: 150px;
  margin-left: -60px;
}
.news_box h4 a,
.discover_btn a{
  text-decoration: none !important;
}
.container{
  max-width: 1610px;
  margin: 0 auto;
}
.related_news {
  margin-top: 100px;
  margin-bottom: 100px;
}
.related_heading {
  color: #A3A379;
  font-family: "Cairo", Sans-serif;
  font-weight: 400;
  font-size: 46px;
  line-height: 54px;
  margin: 0;
}
.related_heading::after {
  content: '';
  width: 80px;
  height: 1px;
  background-color: #A3A379;
  display: block;
}
.related_arrows{
  margin-top: 70px;
}
.news_description.span_margin p span{
  margin: 0 0 20px;
  display: block;
}
@keyframes fadeIn {
  0% { opacity: 0; }
  100% { opacity: 1; }
}
.svg_box_wrap,
.svg_box_wrap_tablet,
.svg_box_wrap_mobile {
  display: flex;
}
.for_desktop.hide_2400{
  display: none;
}
/***********
*****************LOCATION SVG*************/
.svg_box_wrap.active .location_svg path.border_top{
  stroke-dasharray: 145;
  stroke-dashoffset: 145;
  animation: dash 0.6s linear forwards;
}
.svg_box_wrap.active .location_svg path.svg_fade_text{
  animation-delay: 0.6s;
  animation-duration: 2s;
  opacity: 0;
  animation-name: fadeIn;
  animation-fill-mode: forwards;
}
.svg_box_wrap.active .location_svg path.border_bottom{
  stroke-dasharray: 350;
  stroke-dashoffset: 350;
  animation-delay: 1.2s;
  animation-duration: 0.9s;
  animation-name: dash;
  animation-fill-mode: forwards;
}
/***** LOCATION SVG TABLET
***********************************/
.svg_box_wrap_tablet.active .location_svg_tablet path.border_top{
  stroke-dasharray: 59;
  stroke-dashoffset: 59;
  animation: dash 0.4s linear forwards;
}
.svg_box_wrap_tablet.active .location_svg_tablet path.svg_fade_text{
  animation-delay: 0.4s;
  animation-duration: 2s;
  opacity: 0;
  animation-name: fadeIn;
  animation-fill-mode: forwards;
}
.svg_box_wrap_tablet.active .location_svg_tablet path.border_bottom{
  stroke-dasharray: 289;
  stroke-dashoffset: 289;
  animation-delay: 1.2s;
  animation-duration: 0.8s;
  animation-name: dash;
  animation-fill-mode: forwards;
}
/***** LOCATION SVG Mobile
***********************************/
.svg_box_wrap_mobile.active .location_svg_mobile path.border_top{
  stroke-dasharray: 59;
  stroke-dashoffset: 59;
  animation: dash 0.4s linear forwards;
}
.svg_box_wrap_mobile.active .location_svg_mobile path.svg_fade_text{
  animation-delay: 0.4s;
  animation-duration: 2s;
  opacity: 0;
  animation-name: fadeIn;
  animation-fill-mode: forwards;
}
.svg_box_wrap_mobile.active .location_svg_mobile path.border_bottom{
  stroke-dasharray: 298;
  stroke-dashoffset: 298;
  animation-delay: 1.2s;
  animation-duration: 0.8s;
  animation-name: dash;
  animation-fill-mode: forwards;
}
/***** VILLA MODEL SVG
************************************/
.villa_model_svg.active path.top_line{
  stroke-dasharray: 144;
  stroke-dashoffset: 144;
  animation: dash 0.5s linear forwards;
}
.villa_model_svg.active path.fadein_path{
  animation-delay: 0.5s;
  animation-duration: 2s;
  opacity: 0;
  animation-name: fadeIn;
  animation-fill-mode: forwards;
}
.villa_model_svg.active path.bottom_line{
  stroke-dasharray: 51;
  stroke-dashoffset: 51;
  animation-delay: 1.2s;
  animation-duration: 0.2s;
  animation-name: dash;
  animation-fill-mode: forwards;
}
.villa_model_svg.active path.fadeagain{
  animation-delay: 1.4s;
  animation-duration: 2s;
  opacity: 0;
  animation-name: fadeIn;
  animation-fill-mode: forwards;
}
/***** VILLA MODEL SVG Desktop
************************************/
.villa_model_svg_desktop.active path.top_line{
  stroke-dasharray: 144;
  stroke-dashoffset: 144;
  animation: dash 0.5s linear forwards;
}
.villa_model_svg_desktop.active path.fadein_path{
  animation-delay: 0.5s;
  animation-duration: 2s;
  opacity: 0;
  animation-name: fadeIn;
  animation-fill-mode: forwards;
}
.villa_model_svg_desktop.active path.bottom_line{
  stroke-dasharray: 51;
  stroke-dashoffset: 51;
  animation-delay: 1.2s;
  animation-duration: 0.2s;
  animation-name: dash;
  animation-fill-mode: forwards;
}
.villa_model_svg_desktop.active path.fadeagain{
  animation-delay: 1.4s;
  animation-duration: 2s;
  opacity: 0;
  animation-name: fadeIn;
  animation-fill-mode: forwards;
}
/***** VILLA MODEL SVG Tablet
************************************/
.villa_model_svg_tablet.active path.top_line{
  stroke-dasharray: 225;
  stroke-dashoffset: 225;
  animation: dash 0.5s linear forwards;
}
.villa_model_svg_tablet.active path.fadein_path{
  animation-delay: 0.5s;
  animation-duration: 2s;
  opacity: 0;
  animation-name: fadeIn;
  animation-fill-mode: forwards;
}
.villa_model_svg_tablet.active path.bottom_line{
  stroke-dasharray: 51;
  stroke-dashoffset: 51;
  animation-delay: 1.2s;
  animation-duration: 0.2s;
  animation-name: dash;
  animation-fill-mode: forwards;
}
.villa_model_svg_tablet.active path.fadeagain{
  animation-delay: 1.4s;
  animation-duration: 2s;
  opacity: 0;
  animation-name: fadeIn;
  animation-fill-mode: forwards;
}
/***** VILLA MODEL SVG MObile
************************************/
.villa_model_svg_mobile.active path.top_line{
  stroke-dasharray: 144;
  stroke-dashoffset: 144;
  animation: dash 0.5s linear forwards;
}
.villa_model_svg_mobile.active path.fadein_path{
  animation-delay: 0.2s;
  animation-duration: 2s;
  opacity: 0;
  animation-name: fadeIn;
  animation-fill-mode: forwards;
}
.villa_model_svg_mobile.active path.bottom_line{
  stroke-dasharray: 51;
  stroke-dashoffset: 51;
  animation-delay: 0.5s;
  animation-duration: 0.2s;
  animation-name: dash;
  animation-fill-mode: forwards;
}
.villa_model_svg_mobile.active path.fadeagain{
  animation-delay: 0.6s;
  animation-duration: 2s;
  opacity: 0;
  animation-name: fadeIn;
  animation-fill-mode: forwards;
}
/***** MASTER PLAN SVG DESKTOP
***************************************/
.masterplan_svg_desktop.active path.top_line{
  stroke-dasharray: 144;
  stroke-dashoffset: 144;
  animation: dash 0.5s linear forwards;
}
.masterplan_svg_desktop.active path.fadein_path{
  animation-delay: 0.2s;
  animation-duration: 2s;
  opacity: 0;
  animation-name: fadeIn;
  animation-fill-mode: forwards;
}
.masterplan_svg_desktop.active path.bottom_line{
  stroke-dasharray: 51;
  stroke-dashoffset: 51;
  animation-delay: 0.5s;
  animation-duration: 0.2s;
  animation-name: dash;
  animation-fill-mode: forwards;
}
.masterplan_svg_desktop.active path.fadeagain{
  animation-delay: 0.6s;
  animation-duration: 2s;
  opacity: 0;
  animation-name: fadeIn;
  animation-fill-mode: forwards;
}
/***** MASTER PLAN SVG Tablet
***************************************/
.masterplan_svg_tablet.active path.top_line{
  stroke-dasharray: 144;
  stroke-dashoffset: 144;
  animation: dash 0.5s linear forwards;
}
.masterplan_svg_tablet.active path.fadein_path{
  animation-delay: 0.2s;
  animation-duration: 2s;
  opacity: 0;
  animation-name: fadeIn;
  animation-fill-mode: forwards;
}
.masterplan_svg_tablet.active path.bottom_line{
  stroke-dasharray: 51;
  stroke-dashoffset: 51;
  animation-delay: 0.5s;
  animation-duration: 0.2s;
  animation-name: dash;
  animation-fill-mode: forwards;
}
.masterplan_svg_tablet.active path.fadeagain{
  animation-delay: 0.6s;
  animation-duration: 2s;
  opacity: 0;
  animation-name: fadeIn;
  animation-fill-mode: forwards;
}

.elementor-1124 .elementor-element.elementor-element-5eacde6 > .elementor-widget-container{
  display: flex;
}
.villa_title{
  display: flex;
  justify-content: space-around;
  align-items: center;
}
.villa_title h4{
  position: relative;
  overflow: hidden;
}
.villa_title h4 span{
  position: relative;
  z-index: 1;
}
.villa_title h4::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  background-color: #02544a;
  width: 0;
  transition: 0.3s;
}
.villa_title h4:hover::before{
  width: 100%;
}
.on_hover{
  display: none !important;
}
.discover_btn a{
  position: relative;
  overflow: hidden;
}
.discover_btn a::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  background-color: #A3A379;
  width: 0;
  transition: 0.3s;
}
.discover_btn a:hover{
  color: #fff;
}
.discover_btn a:hover::before{
  width: 100%;
}
.discover_btn a:hover .normal{
  display: none !important;
}
.discover_btn a:hover .on_hover{
  display: inline-block !important;
}
.discover_btn .btn_inner{
  width: 100%;
  position: relative;
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.sold_tag {
  position: absolute;
  right: -100px;
  top: 130px;
}
.news_header{
  background-color: #972724;
  min-height: 300px;
}
.news_header img{
  display: none !important;
}
.elementor-element-286d222 {
  display: block !important;
}
.eael-contact-form-7 .wpcf7-form p{
	display: block !important;
}
.eael-contact-form.eael-contact-form-7{
	max-width: 100% !important;
}